TakenAt: 2012-04-27T18:23:06Z
TakenSrc: meta
UID: prjwughqyorwkpa7
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 400
Exposure: 1/500
FNumber: 2.8
FocalLength: 100
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: award, brown, deutscher, film, filmpreis, german, portrait
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:41.684857464Z
UpdatedAt: 2022-10-17T18:38:41.689082456Z
